.container-breadcrumb {
    padding: 10px 0;
    border-bottom: 10px solid transparent;
    border-image: linear-gradient(125deg, rgba(245, 161, 71, 1) 0%, rgba(231, 131, 1, 1) 50%, rgba(232, 90, 0, 1) 100%);
    border-image-slice: 1;
    margin-bottom: 45px;
}

.breadcrumb {
    margin: 0;
}

.breadcrumb-item.active {
    font-size: 2rem;
    font-weight: 500;
    color: #ff6600;
}
